<div class="info">
	<div class="header red an">
		<p class="t"><?= __('network_update') ?></p>
		<div class="counter red"><p><?= Model_LatestActions::getTotalCount() ?></p></div>

		<input type="hidden" value="<?= $this->perRow ?>" name="pr" />
		
		<div class="inner ml45">
			<select name="country">
				<option value=""><?= __('all_countries_s') ?></option>
				<? foreach ( $this->cities AS $city ): ?>
					<option value="<?= $city->country_id ?>" <?= ($this->country == $city->country_id) ? 'selected="selected"' : '' ?>><?= $city->country_title ?></option>					
				<? endforeach; ?>
			</select>
		</div>

		<div class="inner ml45">
			<select name="city">
				<option value=""><?= __('all_cities') ?></option>
				<? foreach ( $this->cities AS $city ): ?>
					<optgroup label="<?= $city->country_title ?>">
						<? foreach( $city->cities as $c ): ?>
							<option <?= ($this->city == $c->city_id) ? 'selected="selected"' : '' ?> value="<?= $c->city_id ?>"><?= $c->city_title ?></option>
						<? endforeach; ?>
					</optgroup>
				<? endforeach; ?>
			</select>
		</div>

		<div class="inner ml10 fright">
			<select name="action_type">
				<option value=""><?= __('all_actions') ?></option>
				<? foreach( $this->defines['latest_actions_titles'] as $id => $action ): ?>					
					<option value="<?= $id ?>" <?= ( $this->action_type == $id ) ? 'selected="selected"' : '' ?>><?= $action ?></option>
				<? endforeach; ?>
			</select>
		</div>
		<div class="clear"></div>
	</div>

	<div class="counts">
		<? $last = end($this->action_counts); ?>
		
		<? foreach( $this->action_counts as $id => $item ): ?>
			<div class="item an">
				<p><span><?= $item['count'] ?> </span><?= __($item['title']) ?></p>
			</div>
			
			<? if ($item != $last): ?>
				<div class="sep"></div>
			<? endif; ?>
		<? endforeach; ?>

		<div class="clear"></div>
	</div>

	<? 
		$cache = Zend_Registry::get('cache');		
		$cache_key = 'latest_action_date_ed';
	?>
	
	<div class="up-time an">
		<div class="hover-photo"></div>
		<p class="hover-text an"><?= __('la_hover_text') ?></p>
		<p class="fleft top-date"><?= __('latest_update') ?>: <?= date('d M Y', $cache->load($cache_key)) ?> | <?= date('H:i A', $cache->load($cache_key)) ?></p>
		
		<?/*<div class="la-list-type">
			<a class="la-grid <?= ($this->perRow == 5) ? 'act' : '' ?>"></a>
			<a class="la-xl <?= ($this->perRow == 3) ? 'act' : '' ?>"></a>
		</div>*/?>
		<div class="view-type mt la-list-type" <?/*style="margin-bottom: 0; margin-right: 0;"*/ ?>>
			<a href="" class="la-grid gallery sprite <? if ($this->perRow == 5): ?>act<? endif; ?> an" rel="gallery"></a>
			<a href="" class="la-xl xl-gallery sprite <? if ($this->perRow == 3): ?>act<? endif; ?> an" rel="xl-gallery"></a>	
			<input type="hidden" name="list_type" value="gallery">
		</div>
		<div class="clear"></div>
	</div>
</div>